<?php
require_once 'connect.php'; //ConnectDB
include_once'head.php'; //header

echo'<div class="success">Пример отображения ссылок</div>';

include_once'advert.php';

echo'<a href="index.php">Добавить рекламу автоматически - 39wmr!</a>';

include_once'foot.php';
?>